<script setup lang="ts">
definePageMeta({
  showScrollToTop: false,
});

const { t } = useI18n();
useSeoMeta({
  title: computed(() => t("campaignV2.title")),
  description: computed(() => t("campaignV2.description")),
  ogTitle: computed(() => t("campaignV2.title")),
  ogDescription: computed(() => t("campaignV2.description")),
  keywords: computed(() => t("campaignV2.keywords")),
});
</script>
<template>
  <main>
    <LazyCampaignHeroV2 />
    <LazyTrust section-background="bg-gradient-odd" />
    <LazyCampaignServices hydrate-on-visible />
    <LazyHomeProjectsHighlights hydrate-on-visible />
    <LazyCampaignTestimonials hydrate-on-visible />
    <LazyCampaignGoals hydrate-on-visible />
    <LazyCampaignFeaturesSection hydrate-on-visible />
    <LazyCampaignProjectStages hydrate-on-visible />
    <CampaignGetStarted />
  </main>
</template>
<style scoped></style>
